body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 37px; top: 435px; width: 850px; height: 568px; }

.index14{background:url(index_14.jpg) no-repeat; height:120px;position:relative;}
.index14 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#000;position:absolute;}
.index14 .t1{ width: 542px; left: 294px; top: -27px; }

.index20{background:url(index_20.jpg) no-repeat; height:212px;position:relative;}
.index20 iframe{ height:197px; position:absolute; left:9px; top: 8px; width: 932px; }

.index66{background:url(index_66.jpg) no-repeat; height:159px;position:relative;}
.index66 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#044710;position:absolute; text-align:center}
.index66 .t1{ width: 809px; left: 73px; top: 108px; }

.index71{background:url(index_71.jpg) no-repeat; height:120px;position:relative;}
.index71 div{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#fff; position:absolute; left: 410px; top: 56px; width: 443px; }
.index71 .t1{ width: 809px; left: 73px; top: 108px; }
.index71 .t2{ width: 442px; left: 414px; top: 238px; }

.index78{background:url(index_78.jpg) no-repeat; height:120px;position:relative;}
.index78 div{ font-family:"微软雅黑"; font-size:18px; line-height:30px; color:#000; position:absolute; left: 410px; top: 56px; width: 443px; }
.index78 .t1{ width: 270px; left: 608px; top: -23px; }
.index78 .t2{ width: 269px; left: 588px; top: 229px; }
.index78 .t3{ width: 338px; left: 544px; top: 478px; }

.index90{background:url(index_90.jpg) no-repeat; height:520px;position:relative;}
.index90 .t1{ position:absolute; width:834px; height: 430px; left:55px; top: 73px; }

.index91{background:url(index_91.jpg) no-repeat; height:202px;position:relative;}
.index91 div{ font-family:"微软雅黑"; font-size:18px; line-height:30px; color:#fff; position:absolute; left: 410px; top: 56px; width: 443px;text-align:center }
.index91 .t1{ width: 604px; left: 162px; top: 19px; }
.index91 span{font-size:22px; color:#ff0;font-weight:bold}
